This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1019617 - ghc-utf8-light-0.4.2 is available
ghc-utf8-light-0.4.2 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ghc-utf8-light (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ricky Elrod
Fedora Extras Quality Assurance
f21
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-16 03:25 EDT by Upstream Release Monitoring
Modified: 2014-04-10 16:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-10 16:53:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-10-16 03:25:01 EDT
Latest upstream release: 0.4.2
Current version/release in Fedora Rawhide: 0.4.0.1-2.fc20
URL: http://hackage.haskell.org/package/utf8-light

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Ricky Elrod 2014-04-10 16:53:45 EDT
This was fixed a long time ago, but never closed.

Note You need to log in before you can comment on or make changes to this bug.